@charset "utf-8";
@import "nw-print.css";
@import "print-preview.css";

body.site-kyouiku-top.site-index {
	background: none;
}

.site-kyouiku-top div#kyouiku_gallery_wrap_all {
	display: none;
}

.site-kyouiku-top div#kyouiku_photo_news {
	display: none;
}

.site-kyouiku-top.site-index #main_a>div#top_search_keyword {
	display: none;
}

.site-kyouiku-top.site-index #main_a>div#top_search_keyword, .site-kyouiku-top.site-index #main_a>#main_body {
	width: auto;
}

.site-kyouiku-top #main_a>div#banner_footer_kyouiku {
	display: none;
}

.site-kyouiku-top #banner_footer_kyouiku2 {
	display: none;
}

.site-kyouiku-top #main_a>div {
	width: auto;
}